Subject: Re: Job | Tech Support Remote Screening
From: Shyoraj Singh <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 20:57:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9428 Applicants

View All

Shyoraj Singh
I have 3+ years experience as a desktop support Engineer. In my current company I am handling more than 300 systems in path Infotech.

Shortlist

Reject

Current Designation Support Executive
Current Company Currently I'm working in path Infotech Pvt. Ltd.
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Noida
Education
MCA
Uttar Pradesh Technical University (UPTU)
BCA
Ch Charan Singh University (CCSU), Meerut
Key Skills
Computer Hardware, Troubleshooting, Installation, Desktop Support, Network Printer Installation, Software Installation, Hardware, XP, Remote Support, Desktop Engineering, Remote Desktop, PC Assembling, Active Directory, Group Policy, GPO, DHCP, DNS, Windows, FSMO

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem